setRelativeVolume

Use the setRelativeVolume command to increase or decrease volume and set the player's mute state.

Returns an empty body with a success value of true if successful. The player generates a playerVolume event if the volume was changed.

Recent Requests
Log in to see full request history
TimeStatusUser Agent
Retrieving recent requests…
LoadingLoading…
Path Params
string
required

Target playerId

Body Params
int32 | null
-100 to 100

(Optional) Between -100 and 100 to indicate the amount to increase or decrease the volume for the player. If your app submits a number outside of this range, you will receive an ERROR_INVALID_PARAMETER error. The player adds this value to the current volume and keeps the result in the range of 0 to 100.

boolean | null

(Optional) True to mute the player or false to unmute the player. If not specified,
the existing mute state is maintained.

Headers
uuid
deprecated

Client API Key for the integration. Required in V1 but deprecated in V2.

uuid

Correlation UUID for data tracking purposes

Responses

Language
Credentials
URL
LoadingLoading…
Response
Click Try It! to start a request and see the response here! Or choose an example:
application/json